Commit 89ed4b85 authored by Jonathan Esk-Riddell's avatar Jonathan Esk-Riddell 🏄
Browse files

Update kf5 version requirement to 5.82

GIT_SILENT
parent 7d9cdb6b
......@@ -5,7 +5,7 @@ cmake_minimum_required(VERSION 3.16)
project (KActivityManagerd)
set (QT_MIN_VERSION "5.15.0")
set (KF5_MIN_VERSION "5.78")
set (KF5_MIN_VERSION "5.82")
set (Boost_MINIMUM_VERSION "1.58")
# We don't build in-source
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment